.wpcf7-form p span {
    color: #000
}

.light .wpcf7 div.wpcf7-response-output,
div.wpcf7-validation-errors {
    color: #666 !important
}

div.wpcf7 img.ajax-loader {
    margin-top: 10px;
    display: inline-block
}

.wpcf7-not-valid-tip {
    background: none repeat scroll 0 0 #fff
}

.minimal-form-input .wpcf7-not-valid-tip {
    position: absolute;
    top: 100%
}

.wpcf7-form .wpcf7-not-valid-tip {
    top: -3px;
    padding: 2px 6px;
    border: 0;
    box-shadow: 0 4px 9px rgba(0, 0, 0, .07)
}

.wpb_column.centered-text .wpcf7-form .wpcf7-not-valid-tip {
    text-align: left
}

.wpcf7 .wpcf7-response-output {
    background-color: #fff;
    margin-left: 0;
    margin-top: 10px
}

.nectar-wpcf7-rounded-form input[type=date],
.nectar-wpcf7-rounded-form input[type=email],
.nectar-wpcf7-rounded-form input[type=tel],
.nectar-wpcf7-rounded-form input[type=text],
.nectar-wpcf7-rounded-form input[type=url] {
    border-radius: 50px
}

.wpcf7-form .nectar-wpcf7-inline-form {
    display: flex;
    flex-direction: row;
    padding: 27px 0
}

.material .wpcf7-form .nectar-wpcf7-inline-form {
    padding: 1.5em 0
}

.wpcf7-form .nectar-wpcf7-inline-form>div:last-child {
    padding-right: 0
}

.wpcf7-form .nectar-wpcf7-inline-form .nectar-wpcf7-inline-field {
    flex-grow: 1;
    padding-right: 30px;
    display: flex;
    align-items: center
}

.wpcf7-form .nectar-wpcf7-inline-form .ajax-loader {
    align-self: center;
    margin-left: 10px
}

.wpcf7-form .nectar-wpcf7-inline-form .nectar-wpcf7-inline-field input {
    width: 100%
}

.wpcf7-form .nectar-wpcf7-inline-form .nectar-wpcf7-inline-field>:not(.ajax-loader) {
    width: 100%
}

.nectar-wpcf7-inline-field>p:has(.wpcf7-spinner):has(.wpcf7-submit) {
    display: flex;
    flex-direction: row;
    align-items: center
}

.nectar-wpcf7-inline-field>p:has(.wpcf7-spinner):has(.wpcf7-submit) .wpcf7-spinner {
    min-width: 24px;
    margin-right: 0
}

@media only screen and (max-width:999px) {
    .wpcf7-form .nectar-wpcf7-inline-form.mobile-1-col,
    .wpcf7-form .nectar-wpcf7-inline-form.mobile-2-col {
        flex-wrap: wrap;
        padding-bottom: 0
    }
    .wpcf7-form .nectar-wpcf7-inline-form.mobile-2-col .nectar-wpcf7-inline-field {
        width: 50%;
        padding-bottom: 1.5em
    }
    .wpcf7-form .nectar-wpcf7-inline-form.mobile-1-col .nectar-wpcf7-inline-field {
        width: 100%;
        padding-bottom: 1.5em;
        padding-right: 0
    }
}

.nectar-wpcf7-inline-subscribe-form>p {
    display: flex;
    flex-direction: row;
    position: relative
}

.nectar-wpcf7-inline-subscribe-form .wpcf7-form-control-wrap {
    flex: 1
}

.nectar-wpcf7-inline-subscribe-form .wpcf7-form-control {
    border-radius: var(--nectar-border-radius);
    padding-right: 28% !important
}

.nectar-wpcf7-inline-subscribe-form .wpcf7-submit {
    min-width: 25%;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    transform: none !important;
    clip-path: inset(6px round var(--nectar-border-radius))
}

@media only screen and (max-width:999px) {
    .nectar-wpcf7-inline-subscribe-form .wpcf7-submit {
        min-width: 35%
    }
    .nectar-wpcf7-inline-subscribe-form .wpcf7-form-control {
        padding-right: 38% !important
    }
}

.nectar-wpcf7-inline-subscribe-form .wpcf7-not-valid-tip {
    position: absolute;
    top: 100%
}

.invalid .nectar-wpcf7-inline-subscribe-form+.wpcf7-response-output {
    margin-top: 3em
}

#ajax-content-wrap .nectar-wpcf7-inline-subscribe-form .wpcf7-submit {
    padding-top: 0 !important;
    padding: 0 !important
}

.nectar-wpcf7-inline-subscribe-form .wpcf7-spinner {
    position: absolute;
    right: 0;
    top: 50%;
    margin: 0;
    transform: translateY(-50%) translateX(150%)
}